<template>
  <v-app>
    <div class="post-content">
      <div class="nm-row nm-row-full  vc_custom_1458992992329">
        <div class="col-sm-4 nm_column">
          <div class="wpb_wrapper">
            <h2>
              § 1 POSTANOWIENIA OGÓLNE
            </h2>
          </div>
        </div>
        <div class="col-sm-8 nm_column">
          <div class="wpb_wrapper">
            <div class="tytul">
              <p>
                1. Niniejszy regulamin, zwany dalej Regulaminem został wydany na podstawie przepisów ustawy z dnia 20
                marca 2009 r. o bezpieczeństwie imprez masowych (t.j.: Dz.U. 2015 r. poz. 2139), zwanej dalej Ustawą,
                oraz na podstawie przepisów Kodeksu cywilnego.
              </p>
              <p>
                2. Organizatorem imprezy pod nazwą Juwenalia 2019, zwana dalej Imprezą jest Samorząd Studencki Akademii
                Pomorskiej w Słupsku, działający przez Radę Uczelnianą Samorządu Studenckiego zwany dalej Organizatorem.
              </p>
              <p>
                3. Regulamin określa warunki uczestnictwa i zasady zachowania się osób obecnych na Imprezie, zwanych
                dalej Uczestnikami Imprezy, w tym postanowienia porządkowe regulujące:
              </p>
              <p>a) wstęp osoby na Imprezę;</p>
              <p>b) prawa i obowiązki Uczestnika Imprezy;</p>
              <p>c) zakazy, które Uczestnik Imprezy winien respektować;</p>
              <p>
                d) zasady odpowiedzialności osób, w tym Uczestników Imprezy, za zachowanie sprzeczne z obowiązującym
                porządkiem prawnym, w tym ? w związku z naruszeniem postanowień Regulaminu.
              </p>
              <p>
                4. Regulamin kierowany jest do wszystkich osób, które w czasie trwania Imprezy będą przebywać na
                terenie, na którym przeprowadzana jest Impreza. Każda osoba przebywająca na tym terenie w czasie trwania
                Imprezy (Uczestnik Imprezy) obowiązana jest stosować się do postanowień niniejszego Regulaminu.
              </p>
              <p>
                5. Celem Regulaminu jest zapewnienie bezpieczeństwa Imprezy poprzez określenie zasad zachowania się osób
                obecnych na Imprezie i korzystania przez nie z terenu, na którym przeprowadzana jest Impreza, a także
                urządzeń, znajdujących się na nim, a ponadto uregulowanie praw i obowiązków uczestników Imprezy.
              </p>
              <p>6. Poniższe określania używane w Regulaminie będą miały następujące znaczenie:</p>
              <p>
                a) Służby Porządkowe, Służby Informacyjne oznaczają powołane przez Organizatora osoby, w tym pracowników
                agencji ochrony osób lub mienia, legitymujące się identyfikatorem, do dbania o bezpieczeństwo osób
                uczestniczących w Imprezie, w tym do kontroli uprawnień Uczestników do wstępu na Teren Imprezy.
                Członkowie Służb Porządkowych i Informacyjnych posiadają identyfikatory umieszczone w widocznym miejscu
                zawierające: nazwę wystawcy, numer identyfikacyjny i fotografię, okres ważności, pieczęć i podpis
                wystawcy;
              </p>
              <p>
                b) Teren Imprezy oznacza wyznaczony fragment kampusu Akademii Pomorskiej, na którym przeprowadzana jest
                Impreza lub inne miejsce, na które Impreza może zostać przeniesiona, podane do publicznej wiadomości
                przed Imprezą;
              </p>
              <p>c) Uczestnik Imprezy oznacza osobę, która znajduje się na Terenie Imprezy;</p>
              <p>
                d) Identyfikator oznacza imienny lub wystawiany na okaziciela identyfikator, wydawany przez Organizatora
                dla: Sztabu Organizacyjnego Imprezy, zwanego dalej Sztabem, techników sceny, gastronomii, artystów, foto
                i mediów, uprawniający do wejścia na określone sektory Terenu Imprezy.
              </p>
              <p>&nbsp;</p>
            </div>
          </div>
        </div>
      </div>
      <div style="display: table-row;" class="nm-row nm-row-full  vc_custom_1458992992329">
        <div class="col-sm-4 nm_column">
          <div class="wpb_wrapper">
            <h2
              style="text-align: left; margin-top:0px;"
              class="widget-title  artysta-h2"
              data-fontsize="30"
              data-lineheight="30"
            >
              § 2 WSTĘP NA TEREN IMPREZY
            </h2>
          </div>
        </div>
        <div class="col-sm-8 nm_column">
          <div class="wpb_wrapper">
            <div class="tytul">
              <p>1. Organizator zobowiązany jest, zgodnie z przepisami Ustawy, odmówić wstępu na Teren Imprezy:</p>
              <p>
                a) osobom wobec których zostało wydane orzeczenie zakazujące wstępu na imprezę masową lub zobowiązujące
                do powstrzymania się od przebywania w miejscach przeprowadzania imprez masowych, wydane przez sąd wobec
                skazanego w związku z warunkowym zawieszeniem wykonania kary pozbawienia wolności albo wobec nieletniego
                na podstawie art. 6 pkt. 2 ustawy z dnia 26 października 1982 r. o postępowaniu w sprawach nieletnich, a
                także osobom wobec których został wydany zakaz zagraniczny lub klubowy w rozumieniu tejże Ustawy,
              </p>
              <p>
                b) osobie znajdującej się pod widocznym wpływem alkoholu, środków odurzających, psychotropowych lub
                innych podobnie działających środków,
              </p>
              <p>
                c) osobie posiadającej broń lub inne niebezpieczne przedmioty, materiały wybuchowe, wyroby
                pirotechniczne, fajerwerki, petardy (w tym hukowe), materiały pożarowo niebezpieczne, napoje alkoholowe,
                środki odurzające lub substancje psychotropowe, farby w sprayu i inne aerozole (w tym lakiery do włosów,
                dezodoranty, perfumy), urządzenia emitujące promienie laserowe (w tym lasery punktowe), flagi i
                transparenty, urządzenia emitujące dźwięk, zwierzęta, materiały rasistowskie, ksenofobiczne oraz
                propagandowe, a także plakaty i ulotki bez autoryzacji Organizatora,
              </p>
              <p>
                d) osobie zachowującej się agresywnie, prowokacyjnie albo w inny sposób stwarzającej zagrożenie dla
                bezpieczeństwa lub porządku publicznego.
              </p>
              <p>
                2. Ocena przedmiotów i kwalifikowanie ich jako niebezpiecznych, w szczególności w myśl ust. 1, należy do
                Służb Porządkowych.
              </p>
              <p>3. Organizator może odmówić wstępu na imprezę osobom:</p>
              <p>– Nie posiadającym identyfikatora,</p>
              <p>– Nie posiadającym legitymacji studenckiej lub karty mieszkańca DS,</p>
              <p>– Nie posiadającym dokumentu tożsamości,</p>
              <p>– Wobec, których zostało wydane orzeczenie zakazujące wstępu na imprezy Uczelniane,</p>
              <p>– Posiadających ubiór utrudniający rozpoznanie ( np.: kominiarki, szalikokominiarki, itp.),</p>
              <p>
                4. Organizator Imprezy może odmówić wniesienia oraz zakazać używania na terenie gdzie odbywa się Impreza
                profesjonalnego aparatu fotograficznego, kamery lub innego rodzaju profesjonalnego sprzętu
                rejestrującego obraz lub dźwięk.
              </p>
              <p>
                5. Osoby, które w dniu koncertu nie mają ukończonych 16 lat mogą wejść na teren Imprezy pod nadzorem
                pełnoletniego opiekuna. Dodatkowo opiekun, z którym wchodzi niepełnoletni musi uzupełnić oświadczenie w
                którym umieści swoje dane potrzebne do weryfikacji.
              </p>
              <p>
                6. Opiekun osób, o których mowa w ust. 5 ponosi pełną odpowiedzialność za podopiecznego przebywającego
                na Terenie Imprezy od momentu wprowadzenia go aż do jego wyjścia. Dane personalne opiekuna
                odpowiedzialnego za podopiecznego będą weryfikowane na podstawie dokumentu tożsamości przez Organizatora
                w wyznaczonym wejściu na Imprezę.
              </p>
              <p>&nbsp;</p>
            </div>
          </div>
        </div>
      </div>
      <div style="display: table-row;" class="nm-row nm-row-full  vc_custom_1458992992329">
        <div class="col-sm-4 nm_column">
          <div class="wpb_wrapper">
            <h2
              style="text-align: left; margin-top:0px;"
              class="widget-title  artysta-h2"
              data-fontsize="30"
              data-lineheight="30"
            >
              § 3 ZASADY ORGANIZACYJNE I PORZĄDKOWE
            </h2>
          </div>
        </div>
        <div class="col-sm-8 nm_column">
          <div class="wpb_wrapper">
            <div class="tytul">
              <p>
                1. Organizator zapewnia bezpieczeństwo osobom obecnym na Imprezie oraz porządek podczas trwania Imprezy
                w szczególności poprzez:
              </p>
              <p>a) Służby Porządkowe i Służby Informacyjne wyróżniające się elementami ubioru;</p>
              <p>
                b) powołanie kierownika do spraw bezpieczeństwa, kierującego Służbami Porządkowymi i Informacyjnymi oraz
                organizującego ich pracę;
              </p>
              <p>c) udostępnienie pomocy medycznej oraz zaplecza higieniczno-sanitarnego;</p>
              <p>d) uprzednią zmianę miejsca Imprezy na inne, jeśli zajdzie taka potrzeba.</p>
              <p>
                2. Uczestnicy Imprezy oraz wszystkie inne osoby, które znajdują się na Terenie Imprezy zobowiązane są
                stosować się do poleceń Służb Porządkowych i Informacyjnych, w tym kierownika do spraw bezpieczeństwa.
                Odmowa zastosowania się do tych poleceń może wynikać wyłącznie z uwagi na ich sprzeczność z powszechnie
                obowiązującymi przepisami prawa.
              </p>
              <p>
                3. Uczestnicy Imprezy oraz wszystkie inne osoby, które znajdują się na Terenie Imprezy obowiązani są
                zachowywać się w sposób nie zagrażający bezpieczeństwu innych osób obecnych na Imprezie, a w
                szczególności przestrzegać postanowień Regulaminu. Zakazane jest niszczenie oraz uszkadzanie oznaczeń i
                tablic informacyjnych, nośników reklamowych, urządzeń i sprzętu znajdującego się na Terenie Imprezy, a
                także wszelkiego innego mienia. Uczestnicy zobowiązani są korzystać z pomieszczeń sanitarnych wyłącznie
                zgodnie z ich przeznaczeniem.
              </p>
              <p>
                4. Organizator w zakresie określonym Ustawą i przepisami wykonawczymi jest uprawniony do utrwalania
                przebiegu Imprezy, a w szczególności zachowania osób, za pomocą urządzeń rejestrujących obraz i dźwięk.
                Materiały zgromadzone podczas utrwalania przebiegu Imprezy, mogące stanowić dowody pozwalające na
                wszczęcie postępowania karnego albo postępowania w sprawach o wykroczenia lub dowody mające znaczenie
                dla toczących się takich postępowań, Organizator niezwłocznie przekazuje prokuratorowi właściwemu ze
                względu na Teren Imprezy lub Policji. Zgromadzone podczas utrwalania przebiegu Imprezy materiały, nie
                zawierające dowodów pozwalających na wszczęcie postępowania karnego albo postępowania w sprawach o
                wykroczenia lub dowodów mających znaczenie dla toczących się takich postępowań, przechowuje się po
                zakończeniu Imprezy przez okres co najmniej jednego miesiąca, a następnie ulegają komisyjnemu
                zniszczeniu.
              </p>
              <p>
                5. Służby Porządkowe i Informacyjne, legitymując się identyfikatorem umieszczonym w widocznym miejscu,
                są uprawnione zgodnie z przepisami Ustawy do:
              </p>
              <p>a) legitymowania osób w celu ustalenia ich tożsamości,</p>
              <p>
                b) przeglądania zawartości bagaży lub odzieży osób, w przypadku podejrzenia, że osoby te wnoszą lub
                posiadają przedmioty, o których mowa w §2 ust. 1 niniejszego Regulaminu,
              </p>
              <p>
                c) stwierdzania uprawnień osób do przebywania na Imprezie, a w przypadku stwierdzenia braku takich
                uprawnień ? wezwania ich do opuszczenia Imprezy,
              </p>
              <p>
                d) w przypadku zakłócania ładu i porządku publicznego lub zachowania niezgodnego z Regulaminem ?
                wezwania do właściwego zachowania się, a w przypadku dalszego łamania zasad uczestnictwa w Imprezie
                wezwania do opuszczenia przez niego Terenu Imprezy i zastosowania wszelkich dostępnych środków, do
                stosowania których Służby te są uprawnione, celem wyegzekwowania powyższego żądania,
              </p>
              <p>
                e) stosowania siły fizycznej w postaci chwytów obezwładniających oraz podobnych technik obrony w
                przypadku zagrożenia dóbr powierzonych ochronie lub odparcia ataku na członka Służb Porządkowych lub
                inną osobę, na zasadach określonych w ustawie z dnia 22 sierpnia 1997 r. o ochronie osób i mienia.
              </p>
              <p>
                f) ujęcia, w celu niezwłocznego przekazania Policji, osób stwarzających bezpośrednie zagrożenie dla
                życia lub zdrowia ludzkiego, a także chronionego mienia,
              </p>
              <p>
                g) wymienione wyżej czynności powinny być wykonane w sposób możliwie najmniej naruszający godność ludzką
                oraz inne dobra osobiste osoby, w stosunku do której zostały podjęte.
              </p>
              <p>
                6. Służby Porządkowe lub Informacyjne są obowiązane usunąć z Terenu Imprezy osoby, które swoim
                zachowaniem zakłócają porządek publiczny lub zachowują się niezgodnie z Regulaminem.
              </p>
              <p>
                7. Członkowie Służb Porządkowych i Informacyjnych, w zależności od potencjalnego ryzyka i potrzeb, mogą
                być wyposażeni m.in. w:
              </p>
              <p>– ręczne wykrywacze metalu,</p>
              <p>– wzory identyfikatorów i innych oznaczeń stosowanych przez organizatora</p>
              <p>– inne niezbędne i prawnie dozwolone środki ochrony osobistej.</p>
              <p>
                8. Członek Służb Porządkowych lub Informacyjnych dokonuje stwierdzenia uprawnienia osoby do przebywania
                na Imprezie przez:
              </p>
              <p>– porównanie okazanego dokumentu ze wzorem.</p>
              <p>
                9. W przypadku stwierdzenia w zawartości przeglądanych bagaży lub odzieży przedmiotów, których wnoszenie
                i posiadanie na Imprezie jest zabronione, w szczególności zgodnie z § 2 ust. 1, członek Służb
                Porządkowych odmawia wpuszczenia na Imprezę osoby, u której stwierdzono posiadanie tych przedmiotów, lub
                usuwa ją z miejsca przeprowadzania Imprezy.
              </p>
              <p>
                10. W przypadku stwierdzenia w zawartości przeglądanych bagaży lub odzieży przedmiotów, których
                posiadania zakazują na terytorium Rzeczypospolitej Polskiej przepisy powszechnie obowiązujące, członek
                Służb Porządkowych lub Informacyjnych dokonuje ujęcia osoby, u której w przeglądanych bagażach lub
                odzieży stwierdzono te przedmioty i po ich odebraniu sporządza protokół z tej czynności, a następnie
                przekazuje tę osobę Policji wraz z odebranymi przedmiotami.
              </p>
              <p>
                11. Zabrania się prowadzenia bez autoryzacji Organizatora jakiejkolwiek działalności gospodarczej, w tym
                handlowej, lub innej działalności zarobkowej na Terenie Imprezy.
              </p>
              <p>12. Organizator zapewnia bezpieczeństwo pożarowe Imprezy w szczególności poprzez zapewnienie, że:</p>
              <p>
                a) pracownicy obsługi, Służby Porządkowe i Informacyjne oraz Organizator muszą znać rozmieszczenie
                podręcznego sprzętu gaśniczego i hydrantów oraz zasady postępowania na wypadek pożaru;
              </p>
              <p>
                b) Służby Porządkowe i Informacyjne muszą być przeszkolone w zakresie: zasad prowadzenia ewakuacji,
                sposobu alarmowania Straży Pożarnej, zasad użycia podręcznego sprzętu gaśniczego oraz udzielania
                pierwszej pomocy medycznej.
              </p>
              <p>13. Uczestnikom zabrania się wnoszenia i posiadania na terenie Imprezy:</p>
              <p>– Broni lub innych niebezpiecznych przedmiotów, narzędzi,</p>
              <p>– Materiałów wybuchowych, wyrobów pirotechnicznych, materiałów niebezpiecznych,</p>
              <p>– Napojów alkoholowych, środków odurzających i substancji psychotropowych,</p>
              <p>– Napojów w szklanych butelkach oraz plastikowych, które nie są zamknięte fabrycznie;</p>
              <p>– Zamkniętych paczek i pakunków,</p>
              <p>
                – Sprzętu do rejestracji obrazu lub/i dźwięku (cyfrowych aparatów fotograficznych o matrycy powyżej 3.2
                MPix, aparatów fotograficznych do profesjonalnego zastosowania tj. lustrzanek małoobrazkowych,
                lustrzanek cyfrowych, aparatów średnio- i wielkoformatowych, kamer itp. ).
              </p>
              <p>14. Na terenie Imprezy zabrania się:</p>
              <p>– Wprowadzania zwierząt,</p>
              <p>– Wchodzenia z rowerami, na rolkach lub deskorolkach,</p>
              <p>
                – Prowadzenia jakiejkolwiek działalności handlowej, reklamowej, akwizycyjnej i przeprowadzania zbiórek
                pieniężnych bez zgody Organizatora(RUSS),
              </p>
              <p>
                – Wchodzenia lub przechodzenia przez budowle lub urządzenia nie przeznaczone do powszechnego użytku (
                np. płoty, mury, drzewa, maszty, słupy, dachy ),
              </p>
              <p>
                – Wchodzenia na obszary nieprzeznaczony dla widzów ( np. zaplecze sceny, pomieszczenia wewnętrzne,
                pomieszczenia służbowe),
              </p>
              <p>– Rzucania wszelkimi przedmiotami,</p>
              <p>– Pisania na budowlach, ścianach, urządzeniach, drogach, ich malowania i oklejania,</p>
              <p>– Załatwiania potrzeb fizjologicznych poza toaletami,</p>
              <p>– Zaśmiecania terenu Imprezy,</p>
              <p>– Spożywania alkoholu przez osoby niepełnoletnie.</p>
              <p>– Przechodzenia przez miejsca odgrodzone płotkami</p>
              <p>
                15. Osoby naruszające zasady bezpieczeństwa i porządku na terenie Imprezy będą pociągnięte do
                odpowiedzialności karno-administracyjnej.
              </p>
              <p align="CENTER">
                16. Osoby naruszające niniejszy Regulamin zostaną usunięte z terenu Imprezy lub przekazane Policji.
              </p>
              <p style="text-align: left;" align="CENTER">
                17. Osobom, którym odmówiono wstępu na Imprezę lub przebywania na niej oraz osobom usuniętym z terenu
                Imprezy zgodnie z Regulaminem lub Ustawą nie przysługuje prawo zwrotu należności za koszty przybycia na
                teren Imprezy, ani inne roszczenia.
              </p>
              <p align="CENTER"></p>
            </div>
          </div>
        </div>
      </div>
      <div style="display: table-row;" class="nm-row nm-row-full  vc_custom_1458992992329">
        <div class="col-sm-4 nm_column">
          <div class="wpb_wrapper">
            <h2
              style="text-align: left; margin-top:0px;"
              class="widget-title  artysta-h2"
              data-fontsize="30"
              data-lineheight="30"
            >
              § 4 PRAWA I OBOWIĄZKI UCZESTNIKÓW IMPREZY
            </h2>
          </div>
        </div>
        <div class="col-sm-8 nm_column">
          <div class="wpb_wrapper">
            <div class="tytul">
              <p>1. Uczestnik Imprezy jest obowiązany:</p>
              <p>
                a) zachowywać się w sposób zgodny z zasadami współżycia społecznego, w tym nie zagrażać bezpieczeństwu
                innych osób obecnych na Imprezie ? przestrzegając prawa, w tym stosując się do postanowień Regulaminu,
              </p>
              <p>
                b) stosować się do zarządzeń i poleceń pracowników Służby Informacyjnej oraz Służby Porządkowej,
                pracowników ochrony oraz Organizatora Imprezy, a w przypadku interwencji funkcjonariuszy Policji,
                Państwowej Straży Pożarnej, Straży Granicznej, Żandarmerii Wojskowej lub pracowników albo
                funkcjonariuszy innych uprawnionych służb i organów ? do wykonywania ich poleceń.
              </p>
              <p>
                2. Uczestnik Imprezy ponosi pełną odpowiedzialność materialną za szkody wyrządzone przez niego na
                Terenie Imprezy w stosunku do innych jej uczestników, jak i za szkody wyrządzone w mieniu Organizatora
                lub osób trzecich, których mienie znajduje się na Terenie Imprezy za zgodą Organizatora.
              </p>
              <p>
                3. Organizator informuje, że Uczestnik Imprezy lub inna osoba przebywająca na Terenie Imprezy będzie
                przebywać ciągle w strefie głośnych dźwięków, mogących spowodować uszkodzenie słuchu. Podczas Imprezy
                będą używane światła stroboskopowe. Organizator Imprezy nie ponosi odpowiedzialności za uszczerbek na
                zdrowiu Uczestnika Imprezy oraz innej osoby przebywającej na Terenie Imprezy lub w jego otoczeniu,
                spowodowany pozostawaniem w strefie oddziaływania dźwięku lub światła, używanych zgodnie z
                obowiązującymi przepisami prawa.
              </p>
              <p>
                4. Organizator utrwala również przebieg Imprezy dla celów dokumentacji oraz promocji lub reklamy Imprezy
                w przyszłych latach, promocji lub reklamy Organizatora oraz sponsorów. Wizerunek osób przebywających na
                Terenie Imprezy może zostać utrwalony, a następnie rozpowszechniany dla celów dokumentacyjnych,
                sprawozdawczych, reklamowych oraz promocyjnych, zgodnie z obowiązującymi przepisami. Wejście na Teren
                Imprezy jest równoznaczne z wyrażeniem przez Uczestnika Imprezy zgody na utrwalanie, przechowywanie,
                przetwarzanie oraz rozpowszechnianie przez Organizatora swojego wizerunku, utrwalonego na Terenie
                Imprezy, zgodnie z postanowieniem niniejszego ustępu.
              </p>
              <p>&nbsp;</p>
            </div>
          </div>
        </div>
      </div>
      <div style="display: table-row;" class="nm-row nm-row-full  vc_custom_1458992992329">
        <div class="col-sm-4 nm_column">
          <div class="wpb_wrapper">
            <h2
              style="text-align: left; margin-top:0px;"
              class="widget-title  artysta-h2"
              data-fontsize="30"
              data-lineheight="30"
            >
              § 5. POSTANOWIENIA KOŃCOWE
            </h2>
          </div>
        </div>
        <div class="col-sm-8 nm_column">
          <div class="wpb_wrapper">
            <div class="tytul">
              <p>
                1. Wszelkie prawa do nazwy i oznaczenia identyfikujące Imprezę (logotyp, materiały informacyjne,
                materiały promocyjne) są zastrzeżone na rzecz Organizatora. Oficjalne dokumenty i gadżety związane z
                Imprezą będą sprzedawane wyłącznie na Terenie Imprezy lub w autoryzowanych przez Organizatora punktach
                sprzedaży.
              </p>
              <p>2. Status sponsora Imprezy przyznaje wyłącznie Organizator.</p>
              <p>3. Organizator Imprezy zastrzega sobie prawo do:</p>
              <p>
                a) ustalenia zmian w przebiegu Imprezy z nieprzewidzianych i nieuniknionych a niezależnych od
                Organizatora powodów, a ponadto prawo do ustalenia i zmiany programu pod względem artystycznym i
                czasowym bez uprzedniej konsultacji i rekompensaty,
              </p>
              <p>
                b) dochodzenia roszczeń za wyrządzone przez Uczestnika Imprezy szkody majątkowe oraz niemajątkowe, w tym
                za naruszenie dobrego wizerunku Organizatora,
              </p>
              <p>
                c) unieważnienia zaproszenia, identyfikatora lub innego dokumentu uprawniającego do wejścia na teren
                Imprezy niedostępny dla publiczności, zgodnie z przepisami obowiązującego prawa.
              </p>
              <p>
                4. Organizator nie ponosi odpowiedzialności za skutki działania Siły Wyższej. Przez Siłę Wyższą
                Organizator uznaje zdarzenie będące poza kontrolą Organizatora, które powoduje, że wykonanie zobowiązań
                jest niemożliwe lub że może być uznane za niemożliwe ze względu na występujące okoliczności. Siłę Wyższą
                stanowią w szczególności: warunki atmosferyczne, awarie lub zakłócenia pracy urządzeń dostarczających
                energię elektryczną, ciepło lub światło, kataklizmy, klęski żywiołowe, działania wojenne, stany
                nadzwyczajne lub inne działania władz państwowych lub samorządowych w zakresie formułowania lub zmian
                polityki, praw i przepisów mających wpływ na wykonanie zobowiązań.
              </p>
              <p>5. Niniejszy Regulamin jest dostępny:</p>
              <p>– na stronie internetowej Samorządu, tj. www.http://samorzadap.jimdo.com/</p>
              <p>– na fanpage’u tj. https://www.facebook.com/juwenaliaslupsk</p>
              <p>– w punktach informacyjnych na terenie Imprezy;</p>
              <p>– przy wejściach na teren imprezy.</p>
              <p>6. Korespondencję do Organizatora kieruje się na adres:</p>
              <p><b>Rada Uczelniana Samorządu Studenckiego</b></p>
              <p><b>ul. Spacerowa 1b, DS. 4 p.2</b></p>
              <p><b>76-200 Słupsk</b></p>
              <p>
                7. Służby Porządkowe i Informacyjne mogą wydawać własne instrukcje bezpieczeństwa oraz ppoż. zgodnie z
                obowiązującymi przepisami prawa.
              </p>
              <p>
                8. W sprawach nieuregulowanych w niniejszym Regulaminie lub w regulaminach poszczególnych imprez
                plenerowych lub towarzyszących Imprezy, zastosowanie mają odpowiednie przepisy powszechnie obowiązujące,
                w szczególności przepisy Kodeksu cywilnego, przepisy o organizacji imprez masowych, przepisy o
                wychowaniu w trzeźwości i przeciwdziałaniu alkoholizmowi, przepisy o ochronie przeciwpożarowej, a także
                przepisy o ochronie osób i mienia.
              </p>
              <p>
                9. Regulamin wchodzi w życie z dniem 1 maja 2016 r. i obowiązuje do dnia zakończenia oraz rozliczenia
                Imprezy, jednak nie później niż do 1 sierpnia 2016 r.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </v-app>
</template>
<script>
export default {}
</script>
